<?php

$token = $_GET['token'] ?? '';

if(empty($token)){
    die('Token não informado');
}

$url =
'http://' .
$_SERVER['HTTP_HOST'] .
'/sistema_licolico/Eventos/Check-in/checkin.php?token=' .
urlencode($token);

header('Location: https://api.qrserver.com/v1/create-qr-code/?size=300x300&data=' . urlencode($url));
exit;